Subject: Ticket Assigned - courier not d
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 19 Oct 2021 10:23:22 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  courier not d muriel araneta                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muriel araneta Bot:  Hi Muriel Araneta ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6358542498 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555661955            09:35 PM, 17th Oct              
      modhi                   Hi Muriel ,Good Evening, Thank you for contacting us. My name is Modhi , I will be happy to assist you.           09:36 PM, 17th Oct                     muriel araneta                    good eve sir           09:36 PM, 17th Oct                     muriel araneta                    i have you order from centerpoint           09:36 PM, 17th Oct                     muriel araneta                    then the courier is smsa           09:37 PM, 17th Oct                   modhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:37 PM, 17th Oct                     muriel araneta                    why they are not delivering my package directly to my billing address..theybare sending me msg that tells to pick up my package to their office           09:38 PM, 17th Oct                   modhi                   We sincerely apologize for any inconvenience caused, We have forwarded your query to 
 the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:41 PM, 17th Oct                   modhi                    We request you to please allow us some time so we can work on this and do the needful.           09:41 PM, 17th Oct                   modhi                   Is there anything else I can assist you with today?           09:41 PM, 17th Oct                     muriel araneta                    hope it will be delivered soon           09:41 PM, 17th Oct                   modhi                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           09:42 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3238191